<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000035389454</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/7/28/AGRM1716712A/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/35/38/94/JORFARTI000035389454.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000035389419" date_publi="2017-08-09" date_signature="2017-07-28" nature="ARRETE" nor="AGRM1716712A" num="" num_parution_jo="0185">
<TITRE_TXT c_titre_court="Arrêté du 28 juillet 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000035389419">Arrêté du 28 juillet 2017 fixant les règles d'emport et d'utilisation des équipements d'enregistrement et de communication électroniques des données relatives aux activités de pêche professionnelle au format ERS en version 3, à bord des navires sous pavillon français, ainsi que des navires sous pavillon étranger qui se trouvent dans les eaux sous juridiction française</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 28 juillet 2017" debut="2017-08-10" fin="2999-01-01" id_txt="LEGITEXT000035428503">Arrêté du 28 juillet 2017 fixant les règles d'emport et d'utilisation des équipements d'enregistrement et de communication électroniques des données relatives aux activités de pêche professionnelle au format ERS en version 3, à bord des navires sous pavillon français, ainsi que des navires sous pavillon étranger qui se trouvent dans les eaux sous juridiction française</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000035389437">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2017-08-10" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000035428552" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000035389454" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p class="cliche">
<br/>
<br/>Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page</p>
<p class="cliche">
<br/>
<br/>Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page</p>
<p class="cliche">
<br/>
<br/>Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page</p>
<p class="cliche">
<br/>
<br/>Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page</p>
<p class="cliche">
<br/>
<br/>Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page</p>
<p class="cliche">
<br/>
<br/>Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page</p>
<p class="cliche">
<br/>
<br/>Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page</p>
<p class="cliche">
<br/>
<br/>Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page</p>
<p class="cliche">
<br/>
<br/>Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
